[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debootstrap not working in boot floppies 3.0.13



On Wed, Aug 29, 2001 at 03:05:02PM -0800, Ethan Benson wrote:
> sounds like an excellent reason debootstrap should NOT include
> non-free in the list of Packages files it requires.  

Ethan, take a pill already. You don't have to make every email a flame.

In debian-cd's case, it shouldn't list non-free in its Component field
of its Release file if it's not going to include a non-free Packages file.

Cheers,
aj

-- 
Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

``_Any_ increase in interface difficulty, in exchange for a benefit you
  do not understand, cannot perceive, or don't care about, is too much.''
                      -- John S. Novak, III (The Humblest Man on the Net)

Attachment: pgpDM26pvQ01w.pgp
Description: PGP signature


Reply to: